/*===============================
 LES ARTICLES
================================*/

.tableau-news {
	margin:0 6px 6px 0;
	padding:0;
	display:table;
	width:100%;
}

.tableau-news-left {
	margin:0;
	padding:0;
	vertical-align:top;
	float:left;
	width:250px;
	display:table-cell;
}

.tableau-news-right {
	/*
	margin:0 0 0 255px;
	padding:0;
	vertical-align:top;
	float:center;
	display:table-cell;
	text-align:left;
	max-width:50%;
	position:absolute;
	*/
	margin:0;
	padding:0;
	vertical-align:top;
	float:center;
	display:table-cell;
	text-align:left;
}

.tableau-news-titre {
	margin:0;
	padding:1px 8px 0 8px;
	background-color:#f5f5f5;
	font-family:arial,sans-serif;
	font-size:18px;
	font-weight:200;
	color:#333;
	text-shadow:0px 0px 1px #fff;
	line-height:158%;
	border-bottom:1px solid #ccc;
}

.tableau-news-titre:hover {
	margin:0;
	padding:1px 8px 0 8px;
	background-color:#ba9e5f;
	font-family:arial,sans-serif;
	font-size:18px;
	font-weight:200;
	color:#fff;
	text-shadow:0px 0px 1px #fff;
	line-height:158%;
	border-bottom:1px solid #999;
}

.tableau-news-titre a:visited,
.tableau-news-titre a:active,
.tableau-news-titre a:link {
	color:#333;
	text-decoration:none;
}

.tableau-news-titre a:hover {
	color:#fff;
	text-decoration:none;
	text-shadow:0px 0px 2px #666;
}

.tableau-news p {
	margin:10px;
	font-family:gautami,arial,sans-serif;
	font-size:15px;
	line-height:145%;
	color:#666;
}

.tableau-news-img-cat {
	position:absolute;
	margin:106px 0 0 0;
	padding:0;
	width:250px;
	height:25px;
	opacity:0.8;
}

.tableau-news-img-cat-txt {
	text-align:center;
	color:#fff;
	font-family:verdana,sans-serif;
	font-size:16px;
	font-weight:500;
	line-height:150%;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #333;
}

#auteur {
	margin:15px 0;
	padding:8px;
	background-color:#f2f2f2;
	font-family:verdana,sans-serif;
	font-size:12px;
	text-align:right;
}


/*===============================
 LES COMMENTAIRES
================================*/

.invisible a {
	padding:0;
	background-color:#fff;
}

.commentaire input,textarea {
	margin:10px 0;
	padding:6px;
	color:#333;
	border:1px solid #eee;
	background-color:#f8f8f8;
	font-family:verdana,arial,sans-serif;
	font-size:13px;
}

.bloccommentaire {
	margin:3px 0;
	padding:0;
	width:100%;
}

.bloccommentaire_g {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.txt_bloccommentaire_g {
	padding:5px 0;
	font-family:verdana,sans-serif;
	font-size:13px;
	color:#333333;
	text-align:left;
}

.small_bloccommentaire_d {
	margin:6px 0 0 0;
	padding:0;
	font-family:arial,sans-serif;
	font-size:12px;
	color:#999999;
	//text-shadow:0 1px 1px #f2f2f2;
}

.small_bloccommentaire_d a:visited,
.small_bloccommentaire_d a:active,
.small_bloccommentaire_d a:link {
	color:#333333;
	text-decoration:none;
}

.small_bloccommentaire_d a:hover {
	color:#cc0000;
	text-decoration:none;
}

.bloccommentaire_d {
	float:left;
	width:80px;
}

.bloccommentaire_admin {
	margin:0;
	text-align:right;
	font-size:10px;
	color:#666666;
}

.signaler {
	margin:0 0 0 350px;
	padding:0 0 0 24px;
	background-image:url(http://www.granturismo-fr.com/images/signaler.png);
	background-repeat:no-repeat;
	min-height:18px;
	text-align:left;
	font-size:11px;
	color:#666666;
}

.signaler a {
	color:#ff3300;
	text-decoration:none;
}